## EActivityProxy

EActivityProxy

## Synopsis

    struct              EActivityProxy;
    GtkWidget *         e_activity_proxy_new                (EActivity *activity);
    EActivity *         e_activity_proxy_get_activity       (EActivityProxy *proxy);
    void                e_activity_proxy_set_activity       (EActivityProxy *proxy,
                                                             EActivity *activity);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkFrame
                                     +----EActivityProxy

## Implemented Interfaces

EActivityProxy implements AtkImplementorIface and GtkBuildable.

## Properties

      "activity"                 EActivity*            : Read / Write / Construct

## Description

## Details

### struct EActivityProxy

    struct EActivityProxy;

### e_activity_proxy_new ()

    GtkWidget *         e_activity_proxy_new                (EActivity *activity);

### e_activity_proxy_get_activity ()

    EActivity *         e_activity_proxy_get_activity       (EActivityProxy *proxy);

### e_activity_proxy_set_activity ()

    void                e_activity_proxy_set_activity       (EActivityProxy *proxy,
                                                             EActivity *activity);

## Property Details

### The `"activity"` property

      "activity"                 EActivity*            : Read / Write / Construct